BODY { 
scrollbar-face-color: #FFFFFF; 
scrollbar-shadow-color: #FFFFFF; 
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-darkshadow-color: #FFFFFF; 
scrollbar-track-color: #FFFFFF; 
scrollbar-arrow-color: #CCCCCC; background-attachment: fixed; background-color: #FFFFFF; background-image: url(bg.JPG); background-repeat: no-repeat; border-style: none}
a:link		{color: #BC79C1; text-decoration:none;}
a:visited	{color: #BC79C1; text-decoration:none;}
a:hover		{color: #666666; text-decoration:none;; background-color: #E0E0E0}
font {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #787878; letter-spacing: 2px}
